
body {
	background: #159293;
	font-family: arial, helvetica, sans-serif;
	color: #171717;
	font-size: 1em;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.clear {
	clear: both;
}

.wrapper {
	width: 100%;
	background: url('../images/bg.png') top center no-repeat #fffde9;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover,
a:active {
	text-decoration: underline;
}


/* HEADER */

.header {
	width: 100%;
	background: #19abad;
	text-align: right;
	font-size: 2.4em;
	color: #fff;
}

.header .logo {
	float: left;
}

.header .headinfo {
	padding: 17px 17px 15px 20px;
}

.header .headinfo img {
	margin-top: 20px;
}


/* NAV */

.nav {
	width: 100%;
	background: #f79521;
	padding: 13px 0;
	text-align: center;
}

.navcont {
	margin: 0 25px;
	color: #f4b76e;
	font-size: 1.25em;
	text-align: center;
}

@media only screen and (max-device-width: 480px) {
  .navcont {margin: 0 25px; color: #f4b76e; font-size: 1.8em; text-align: center;}
}

.navcont a {
	color: #fffde9;
}

.navcont a:hover,
.navcont a:active {
	color: #fff;
}


/* MAIN */

.main {
	min-width: 850px;
	padding: 36px 0 30px 0;
}

.maincont {
	margin: 0 30px;
}

h1 {
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	color: #f39e3a;
}

h2 {
	font-weight: bold;
	color: #19abad;
	font-size: 1.2em;
	clear:left;
	padding-top: 0.75em;
}

h3 {
	font-weight: bold;
	color: #19abad;
	font-size: 1.1em;
	margin-bottom: -0.75em;
}

.maincont a {
	font-weight: bold;
	color: #199aad;
}

.maincont .anotlink {
	font-weight: bold;
	color: #199aad;
}

p.quote {
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	color: #8a8a8a;
	font-size: 1.6em;
	text-align: center;
	line-height: 1.4em;
}

.quoteleft {
	clear:right;
	text-align:left;
	min-height: 17px;
	font-family: 'Pacifico', cursive;
	font-size: 1.4em;
	color: #19abad;
	padding:10px 0 10px 25px;
	border-bottom: 1px dotted #73bebf;
}

.quoteright {
	text-align:right;
	min-height: 17px;
	font-family: 'Pacifico', cursive;
	font-size: 1.4em;
	color: #f39e3a;
	padding:10px 25px 10px 0;
	border-bottom: 1px dotted #73bebf;
}

p.pop {
	font-weight: bold;
	color: #19abad;
	font-size: 1.2em;
	text-align: center;
}

p.subpop {
	text-align: center;
	font-weight: bold;
	color: #5a5a5a;
}

ul {
	list-style-image: url('../images/bullet.png');
	margin-top: 0;
}

ul li {
	margin: 0.2em 0 0 -15px ;
	padding: 0 0 0.2em 0; 
	line-height: 1.2em;
}

.resources {
	float:left;
	background:#fff;
	text-align:center;
	width:260px;
	padding:8px;
	margin:0 10px 10px 0;
	border: 1px solid #cacaca;
}

.resourceshold {
	clear:left;
	margin-bottom: 1em;
}

.smaller {
	font-size: 0.9em;
}

img.resourcespic {
	float:left;
	margin: 0 30px 20px 0;
	border: 1px solid #cacaca;
}

.center {
	text-align: center;
}

.poem {
	width: 80%;
	margin: 0 auto;
	background: url('../images/bg_poem-butterfly.png') 95% 80% no-repeat #fff;
	border: 1px solid #199aad;
	padding-bottom: 1em;
	margin-bottom: 2em;
}

.poem h2 {
	text-align:center;
	font-family: 'Pacifico', cursive;
	font-weight:normal;
	font-size:2em;
	margin-top: 0;
}

.poem p {
	margin-left:10%;
}


@media only screen and (max-device-width: 480px)
  {
  .hide {visibility:hidden;display:none;}
  }


/* RIGHT COL */

.rightcol {
	float: right;
	width: 260px;
	margin: 0 0 20px 26px;
	font-size: 0.9em;
	background: #ffd5a3;
	padding-bottom: 1em;
}

@media only screen and (max-device-width: 480px)
  {
  .rightcol {float: none; width:100%; margin: 0 10px 30px 0;font-size: 0.9em;}
  }

.rightcol h2 {
	width: 260px;
	background: #19abad;
	font-family: 'Pacifico', cursive;
	font-weight: normal;
	color: #fff;
	font-size: 1.6em;
	line-height: 1.2em;
	padding: 3px 0;
	margin: 0 0 0.5em 0;
}

@media only screen and (max-device-width: 480px)
  {
  .rightcol h2 {width:100%;}
  }

.rightcol p {
	margin: 0 10px 0.8em 10px;
	line-height: 1.2em;
}

.rightcol h3 {
	margin: 0.5em 10px 0 10px;
}


/* FOOT */

.footbg {
	width: 100%;
	height: 13px;
	background: url('../images/bg_foot.png') top left repeat-x;
}

.foot {
	margin: 10px 30px;
	color: #7edadb;
	font-size: 0.75em;
	line-height: 1.6em;
}

.foot a {
	color: #7edadb;
}

.foot img {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
}
